.orbit-caption {
    display: none;
    /*font-family: "HelveticaNeue", "Helvetica-Neue", Helvetica, Arial, sans-serif;*/ }

.orbit-wrapper .orbit-caption {
   /* background: #000;
    background: rgba(0,0,0,.6);*/
    z-index: 1000;
    color: #fff;
	/*padding: 10px 0px 10px 10px;
    font-size: 14px;
	font-weight: bold !important;*/
    position: absolute;
    left: 60px;
    top: 290px;
    width: 100%; }

.orbit-wrapper .orbit-caption h1{ color: #ffffff; font-size: 40px; line-height: 38px; margin-bottom: 15px; }
.orbit-wrapper .orbit-caption h3{ color: #888888; font-size: 14px; margin-top: 0; margin-bottom: 15px; }
/*.orbit-wrapper .orbit-caption a{ width: 101px; height: 26px; display: block; zoom: 1; background: url(../images/learn-more.png) top left no-repeat; text-indent: -99999999px; font-size: 0px; }*/